CommunityPropertyNames {cheddar} | R Documentation

## Names of community properties

### Description

Returns a vector of names of community properties.

### Usage

    CommunityPropertyNames(community)

### Arguments

`community` | an object of class `Community`.

### Value

A vector of names of community properties.

### Author(s)

Lawrence Hudson

### See Also

`Community`, `CP`, `CPS`

### Examples

    data(TL84)
    CommunityPropertyNames(TL84)

[Package cheddar version 0.1-633 Index]